@media print,
(max-width: 767px){
    /*-------------------
        Global styles
    -------------------*/
    :root{
        --font_size: 15px;
        --font_size_title: 34px;
    }


    .cont{
        padding: 0 20px;
    }



    /*--------------
        Fancybox
    --------------*/
    .fancybox__slide{
        padding: 20px;
    }



    /*------------
        Header
    ------------*/
    header{
        padding-top: 72px;
    }



    /*-----------------
        Mob. header
    -----------------*/
    .mob_header{
        padding: 12px 0;
    }

    .mob_header .logo div{
        width: 175px
    }

    .mob_header .logo img{
        height: 48px;
    }

    .mob_header .mob_menu_btn{
        margin-left: 12px;
    }

    .mob_header .logo div{
        display: none;
    }



    /*----------------
        Block head
    ----------------*/
    .block_head{
        margin-bottom: 36px;
    }


    .block_head .desc{
        font-size: 17px;
        line-height: 23px;

        margin-top: 20px;
    }



    /*------------------
        Form elements
    ------------------*/
    .form .fields{
        margin-left: 0;
    }

    .form .fields > *{
        width: 100%;
        margin-left: 0;
    }



    /*----------------
        Typography
    ----------------*/
    .text_block h2{
        font-size: 23px;
    }



    /*-----------------
        Main slider
    -----------------*/
    .main_slider{
        margin-bottom: -160px;
    }

    .main_slider .cont{
        padding-top: 52px;
        padding-bottom: 213px;
    }


    .main_slider .data{
        width: 100%;
    }


    .main_slider .title{
        font-size: 36px;
    }


    .main_slider .desc{
        font-size: 16px;

        width: 360px;
    }


    .main_slider .do{
        margin-top: 32px;
    }


    .main_slider .bg{
        display: none;
    }

    .main_slider .bg.swiper-lazy-loaded{
        opacity: .5;
    }



    /*----------------
        Order form
    ----------------*/
    .order_form{
        margin-bottom: 60px;
    }

    .order_form .block_title{
        font-size: 21px;
        line-height: 25px;

        padding: 12px 24px;
    }


    .order_form .data{
        padding: 24px;
    }


    .order_form .title{
        font-size: 21px;
        line-height: 25px;
    }


    .order_form .options .row > * + *{
        /*margin-top: 8px;*/
    }

    .order_form .options .row{
        margin-left: 0;
    }

    .order_form .options .row > *{
        width: 100%;
        margin-left: 0;
    }


    .order_form .options label .check{
        top: 4px;
    }


    .order_form .bottom{
        margin-top: 16px;
        margin-left: 0;
    }


    .order_form .agree{
        width: 100%;
        max-width: 100%;
        min-height: 0;
        margin-left: 0;
    }


    .order_form .managers{
        width: 100%;
        max-width: 100%;
        margin-left: 0;
    }


    .categories{
        margin-bottom: 60px;
    }

    .categories .row:not(.cont){
        margin-bottom: -16px;
        margin-left: 0;
        display: block;
        align-items: flex-start;
        align-content: flex-start;
    }

    .categories .row:not(.cont) > *{
        width: 100%;
        margin-bottom: 16px;
        margin-left: 0;
    }



    .categories .tab_content .title{
        font-size: 26px;
        line-height: 30px;

        padding: 24px;
        height: auto;
        min-height: 1px;
    }

    .categories .tab_content .title br{
        display: none;
    }

    .categories .category{
        height: auto;
        min-height: 1px;
    }

    .categories .category .name{
        min-height: 1px;
        max-width: 100%;
    }

    .categories .category .name br{
        display: none;
    }

    .categories .category .thumb + *{
        height: auto;
    }


    .banners .banner{
        display: block;
    }

    .banners .banner .text{
        width: 100%;
        max-width: 100%;
    }

    .banners .thumb{
        width: 100%;
    }



    /*----------------
        Advantages
    ----------------*/
    .advantages{
        margin-bottom: 60px;
    }


    .advantages .block_head{
        margin-bottom: 36px;
    }


    .advantages .row{
        margin-bottom: -16px;
        margin-left: 0;
    }

    .advantages .row > *{
        width: 100%;
        margin-bottom: 16px;
        margin-left: 0;
    }


    .advantages .item .name{
        font-size: 20px;
        line-height: 24px;
    }

    .advantages .item .desc{
        line-height: 21px;
    }



    /*----------------
        Any spaces
    ----------------*/
    .any_spaces{
        padding-top: 208px;
    }


    .any_spaces .block_head{
        margin-bottom: 36px;
    }


    .any_spaces .row{
        margin-bottom: -12px;
        margin-left: -12px;
    }

    .any_spaces .row > *{
        width: calc(50% - 12px);
        margin-bottom: 12px;
        margin-left: 12px;
    }


    .any_spaces .item{
        display: block;

        padding: 20px;
    }


    .any_spaces .item .icon{
        margin-bottom: 16px;
    }

    .any_spaces .item .icon + *{
        width: 100%;
    }


    .any_spaces .item .name{
        font-size: 19px;
        line-height: 23px;
    }


    .any_spaces .img{
        right: 0;

        width: auto;
        min-width: 200px;
        height: 252px;
        margin-right: -116px;
    }



    /*----------------
        Guarantees
    ----------------*/
    .guarantees{
        margin-bottom: 60px;
    }


    .guarantees .block_head{
        margin-bottom: 36px;
    }


    .guarantees .accordion_item{
        padding: 24px 60px 24px 80px;
    }


    .guarantees .accordion_item .head:after{
        right: 24px;
    }


    .guarantees .accordion_item .icon{
        left: 30px;
    }


    .guarantees .accordion_item .head .title{
        font-size: 20px;
        line-height: 26px;
    }


    .guarantees .accordion_item .data{
        font-size: 16px;
        line-height: 22px;

        padding-bottom: 4px;
    }


    .guarantees .accordion_item.active .icon{
        left: 15px;
    }


    .guarantees .directions{
        padding: 24px;
    }


    .guarantees .directions .title{
        font-size: 20px;
        line-height: 26px;

        width: 100%;
    }


    .guarantees .directions .list{
        font-size: 16px;
        line-height: 20px;
    }


    .guarantees .pluses{
        margin-bottom: -16px;
        margin-left: 0;
    }

    .guarantees .pluses > *{
        width: 100%;
        margin-bottom: 16px;
        margin-left: 0;
    }


    .guarantees .pluses .item{
        padding: 24px;
    }

    .guarantees .pluses .icon{
        width: 56px;
        height: 56px;
    }



    .certs{
        margin-bottom: 60px;
    }


    /*------------
        Safety
    ------------*/
    .safety .items{
        margin-bottom: 0;
        margin-left: 0;
    }


    .safety .items > *,
    .safety .items > *.tablet_big_w{
        width: 100%;
        margin-bottom: 20px;
        margin-left: 0;
    }


    .safety .items .exp{
        min-height: 0;
    }



    .safety .specialist{
        margin-bottom: 48px;
    }


    .safety .specialist .person{
        width: 100%;
        margin-bottom: 20px;
    }


    .safety .specialist .quote{
        font-size: 17px;

        width: 100%;

        text-align: center;
    }

    .safety .specialist .quote img{
        margin: 0 auto 20px;
    }



    .safety .license .text{
        font-size: 18px;
        line-height: 22px;

        width: 100%;
        padding: 20px 24px;
    }


    .safety .license .gosts{
        width: 100%;
        padding: 20px 24px;
    }



    /*----------------
        About info
    ----------------*/
    .about_info .block_head{
        width: 100%;
        margin-top: 24px;

        order: 2;
    }

    .about_info .block_head .icon{
        width: 52px;
        margin-bottom: 24px;
    }

    .about_info .block_head .desc{
        margin-top: 24px;
    }


    .about_info .big_boss{
        width: 340px;
        margin: 0 auto;
    }



    /*-----------------
        Specialists
    -----------------*/
    .specialists .block_head{
        margin-bottom: 36px;
    }


    .specialists .row{
        margin-bottom: -20px;
        margin-left: 0;
    }

    .specialists .row > *{
        width: 100%;
        margin-bottom: 20px;
        margin-left: 0;
    }

    .specialists .bg{
        bottom: auto;
        top: 0;
    }



    /*-------------
        Clients
    -------------*/
    .clients{
        margin-bottom: -280px;
    }

    .clients .clients-swiper-button-prev,
    .clients .clients-swiper-button-next{
        top: auto;
        bottom: 100px;
    }


    .clients .data .item .col{
        width: 100%;
    }

    .clients .data .item .col + .col{
        margin-top: 12px;
    }


    .clients .data .images{
        margin-top: 24px;
    }



    /*-------------------
        Contacts info
    -------------------*/
    .contacts_info .cont{
        pointer-events: auto;
    }


    .contacts_info .data{
        width: 100%;
    }


    .contacts_info #map{
        position: relative;
        z-index: 1;

        top: 0;

        width: calc(100% + 40px);
        height: 400px;
        margin: 40px -20px 0;
        pointer-events: none;
    }


    .contacts_info #map:before{
        height: 140px;
    }

    .contacts_info #map:after{
        height: 92px;
    }



    /*------------
        Footer
    ------------*/
    footer .cont{
        max-width: 480px;
    }


    footer .info{
        padding: 20px 0;
    }


    footer .logo img{
        height: 48px;
    }


    footer .callback_btn{
        width: 100%;
        margin-top: 16px;
        margin-left: 0;
    }

    footer .plentry_group{
        margin-right: 20px;
        margin-left: 0;
        padding-left: 0;
        border: none;
        margin-top: 16px;
    }

    footer .phone{
        margin-left: 0;
        margin-top: 16px;
    }

    footer .callback_btn{
        margin-top: 16px;
    }



    /*-----------
        PopUp
    -----------*/
    .modal{
        padding: 40px;
    }


    .modal .block_head{
        margin-bottom: 24px;
    }

    .modal .block_head .title{
        font-size: calc(var(--font_size_title) - 4px);
    }


    .modal.privacy_policy{
        padding: 40px 32px;
    }
}
